Skip to main content
GET
/
api
/
v1
/
explore
/
budget
Get Explore Budget
curl --request GET \
  --url https://www.catchthegoodones.com/api/v1/explore/budget
{
  "billingPeriodStart": "2026-04-01T00:00:00.000Z",
  "accounts": [
    {
      "trackedXAccountId": 1,
      "remaining": 8,
      "used": 2,
      "budget": 10
    }
  ]
}
Returns the remaining monthly explore budget per tracked account for the current billing period.

Headers

HeaderRequiredDescription
AuthorizationYesBearer ctgo_your_api_key_here

Example

curl https://www.catchthegoodones.com/api/v1/explore/budget \
  -H "Authorization: Bearer ctgo_your_api_key_here"

Response

{
  "billingPeriodStart": "2026-04-01T00:00:00.000Z",
  "accounts": [
    {
      "trackedXAccountId": 1,
      "remaining": 8,
      "used": 2,
      "budget": 10
    }
  ]
}

Response fields

FieldTypeDescription
billingPeriodStartstringISO 8601 date, "trial", or "free" depending on subscription status
accountsarrayPer-account explore budget breakdown
accounts[].trackedXAccountIdintegerThe tracked account ID
accounts[].remainingintegerExplores remaining this period
accounts[].usedintegerExplores used this period
accounts[].budgetintegerTotal explore budget for the period